package com.cpm.lorealbaautomation.reports.offtakemodels;

import com.google.gson.annotations.SerializedName;

public class L3MOffTakeSubAxe {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("SubAxeId")
    private Integer subAxeId;
    @SerializedName("SubAxeName")
    private String subAxeName;
    @SerializedName("Month_Year")
    private String monthYear;
    @SerializedName("OffTake")
    private String offTake;

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getSubAxeId() {
        return subAxeId;
    }

    public void setSubAxeId(Integer subAxeId) {
        this.subAxeId = subAxeId;
    }

    public String getSubAxeName() {
        return subAxeName;
    }

    public void setSubAxeName(String subAxeName) {
        this.subAxeName = subAxeName;
    }

    public String getMonthYear() {
        return monthYear;
    }

    public void setMonthYear(String monthYear) {
        this.monthYear = monthYear;
    }

    public String getOffTake() {
        return offTake;
    }

    public void setOffTake(String offTake) {
        this.offTake = offTake;
    }
}
